#ifndef  __SYSTEMINIT_H__
#define  __SYSTEMINIT_H__


#include "main.h"



void systemClockInit(void);
void Error_Handler(void);
void delayUs(uint16_t);
void dwtInit(void);
#endif /*__SYSTEMINIT_H__*/


